Category: ProCKSI/scheduling Estimated time: 0.00 hour

Target version: 8.5

Resolution: fixed

Description

    -  Current state: [[br]]

  When a PBS job has finished, its output from the outbox on the slave node is collected and compressed into a TGZ file, which is

named as PBS_JOB_ID.tgz. Additionally, a combined error/output log file is generated automatically named pbs.stdout.[[br]]

  Both are transferred back to the task's home directory where they are processed further.

    -  Future changes:

  1. The combined error/output log file should be named PBS_JOB_ID.stdout as to associate it uniquely to PBS_JOB_ID.tgz.

  2. PBS_JOB_ID.stdout and  PBS_JOB_ID.tgz from all PBS jobs should be transferred into a general inbox on the head node

allowing the output to distribute in a more flexible way. [[br]] 

  Example: [[br]]

  Output from "structure image" and "structure contact maps" calculations can be collected together in the same directory rather

having two separte directories as the calculations were performed as two separate tasks.

    -  Open question:[[br]]

  Where should the log files be stored? Taks's home directory? General directory for all log files?

History

#1 - 11/23/2007 04:34 PM - Anonymous

- Status changed from New to Closed

- Resolution set to fixed

(In r505) f - New similarity comparison method: Vorolign

e - New design with better navigation

f - Customisable visualisation for contact maps as images and graphs

f - Customisable notification emails for finished experiments/tasks

f - Improved data security with authentication

e - Improved scheduling of all tasks

closes #3, #5, #2, #35, #42, #24, #26, #52, #32, #11, #40, #22

#2 - 11/26/2007 04:15 PM - Anonymous

(In r506) f - New similarity comparison method: Vorolign

e - New design with better navigation

f - Customisable visualisation for contact maps as images and graphs

f - Customisable notification emails for finished experiments/tasks

f - Improved data security with authentication

e - Improved scheduling of all tasks

closes #3, #5, #2, #35, #42, #24, #26, #52, #32, #11, #40, #22
#3 - 12/03/2007 05:22 PM - Anonymous

Milestone 8.5 deleted
